Description: Install the Octave libraries publically in /usr/lib/
 Thanks to John Eaton for helping with this.
 .
 The patch is currently not needed upstream, but forwarding it might make sense
 in the future.
Forwarded: not-needed
Author: Thomas Weber <tweber@debian.org>
Reviewed-by: Rafael Laboissière <rafael@debian.org>
Last-Update: 2016-11-20
--- a/Makefile.am
+++ b/Makefile.am
@@ -209,6 +209,7 @@ OCTAVE_CROSS_TOOLS =
 OCTAVE_INTERPRETER_TARGETS =
 
 octlib_LTLIBRARIES =
+lib_LTLIBRARIES =
 noinst_LTLIBRARIES =
 
 octinclude_HEADERS =
--- a/liboctave/module.mk
+++ b/liboctave/module.mk
@@ -22,7 +2,7 @@
 
 liboctave_liboctave_la_CXXFLAGS = $(AM_CXXFLAGS) $(WARN_CXXFLAGS)
 
-octlib_LTLIBRARIES += liboctave/liboctave.la
+lib_LTLIBRARIES += liboctave/liboctave.la
 
 BUILT_INCS = \
   $(BUILT_LIBOCTAVE_OPERATORS_INC) \
--- a/libinterp/module.mk
+++ b/libinterp/module.mk
@@ -27,7 +27,7 @@
 
 libinterp_liboctinterp_la_CXXFLAGS = $(AM_CXXFLAGS) $(WARN_CXXFLAGS)
 
-octlib_LTLIBRARIES += libinterp/liboctinterp.la
+lib_LTLIBRARIES += libinterp/liboctinterp.la
 
 BUILT_SOURCES += \
   libinterp/builtin-defun-decls.h \
